$(document).ready(function(){

// //Checking class name of body tag

// var bodyClass = document.body.className;

// //Setting cookie for body class
// document.cookie = "body_class="+bodyClass;


});